[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: 1.2.0-rc1 Windows binaries?

From: Erik Huelsmann <ehuels_at_gmail.com>
Date: 2005-04-13 18:32:13 CEST

On 4/13/05, Toby Johnson <toby@etjohnson.us> wrote:> Branko ╚ibej wrote:> > > That's not really a problem. I'll just roll the RC binaries either a)> > without mod_dav|_svn, or I'll link with the tip of the httpd-2.0.x> > branch (in which case most people won't be able to use those modules> > anyway. :)> > So does this mean that modules compiled against 2.0.54 will be> binary-incompatible with previous versions?
On Windows, mod_dav_svn will have to be combined with a 2.0.54mod_dav, yes. I have no idea about any other incompatible changes inhttpd which would prevent this combination from working with olderhttpd-s.
bye,
Erik.
Received on Wed Apr 13 18:37:59 2005

This is an archived mail posted to the Subversion Dev mailing list.